/* Project-wide style */

@import url('https://fonts.googleapis.com/css2?family=Rubik:wght@400;700&display=swap');

body {
  font-family: 'Rubik', sans-serif;
  background-color: rgba(33,153,190,1);
}

.mainbox {
  
  margin:20px auto; 
  padding:41px 41px 41px 41px; 
  max-width: 1057px;
  height: 600px;
  display: flex;
  flex-direction: column;
  background-color: #f1f1f1;
  box-shadow: 1px 1px 13px rgba(0, 0, 0, 0.171);
}

.home-content {

}